<!DOCTYPE html>

<html>
	<head>
		<title>Music/Reviews Page</title>

		<h1 align="center">You are at the music/reviews page</h1>

	</head>

	<body>

		<img src="./image/cat_reviews.jpg" height="250" width="250"></img>

		<ul type="circle">
			<li><a href="../index.html">index.html</a></li>
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./listings.html">music/listings.html</a></li>
			<li><a href="./reviews.html">music/reviews.html</a></li>
		</ul>

	</body>

</html>